@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,600,700&display=swap');
* { font-family: Montserrat, Arial, Helvetica, sans-serif; }
a { color: #039; }
html,
body { background: #fff; }
.clear { clear: both; }
body { margin-top: 10px; }
table,
tr,
td {
	border: none;
	padding: 0;
	margin: 0;
	background: none;
}
#headerimage {
	width: 100%;
	height: 120px;
	display: block;
	background-image: url(titlemedium.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 20px;
}
.mainmenu {
	background-color: #444;
	width: 100%;
	text-align: center;
	color: gold;
}
.mainmenu a {
	text-decoration: none;
	color: white;
	padding: 1em 1em;
	font-size: 18px;
	line-height: 200%;
}
.menu a,
.button {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23', GradientType=0);
	background-color: #ffec64;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #ffaa22;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-size: 15px;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffee66;
}
.button:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background: -moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: -ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background: linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64', GradientType=0);
	background-color: #ffab23;
}
.button:active {
	position: relative;
	top: 1px;
}
.sold .myButton {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff666e), color-stop(1, #ff4400));
	background: -moz-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: -webkit-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: -o-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: -ms-linear-gradient(top, #ff666e 5%, #ff4400 100%);
	background: linear-gradient(to bottom, #ff666e 5%, #ff4400 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff666e', endColorstr='#ff4400', GradientType=0);
	background-color: #ff666e;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #ff2436;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial;
	font-size: 15px;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ff6673;
	font-weight: 600;
}
.menu a:hover { color: black; }
.header,
.footer {
	margin: 0 auto;
	background-color: #ccc;
	text-align: center;
}
.header {
	background-color: #fff;
	padding-bottom: 10px;
}
table { margin: 0 auto; }
body.landing img {
	display: inline-block;
	text-align: center;
	box-shadow: 5px 5px 5px 1px rgba(0,0,0,0.5);
	margin: 15px;
}
body.landing .header img {
	box-shadow: none;
	margin: 0
}
body.landing hr {
	color: #fff;
	border: none;
	clear: both;
	width: 100%;
	margin: 0;
}
body.landing p,
body.landing { text-align: center; }
body.landing-category .sidebar-left-outer,
body.landing .sidebar-left-outer { display: none; }
.menu a { color: black; }
.footer a {
	text-decoration: none;
	color: white;
}
.menu a:hover { color: white; }
.footer a:hover { color: black; }
body { color: #333; }
h1 {
	font-weight: 600;
	margin: 0;
	margin-top: .25em;
}
h2,
h3,
h4,
h5 { font-weight: 300; }
h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 13px; }
h6 { font-size: 10px; }
p {
	margin-top: .25em;
	margin-bottom: .25em;
}
#footer ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#footer {
	background-color: rgba(167,172,194,1);
	text-align: center;
	color: black;
	line-height: 180%;
	margin-top: 20px;
	padding: 10px;
}
#footer li {
	text-align: center;
	display: inline-block;
	padding: 0;
}
#footer li:before { content: ' | '; }
#footer li:nth-child(1):before { content: ''; }
#footer a {
	text-decoration: none;
	white-space: nowrap;
	color: white;
}
#footer,
.footer-contact p { font-size: 14px; }
#header-outer {
	width: 980px;
	margin: 0 auto;
	float: left;
}
.sidebar-left-top {
	background: rgba(167,172,194,1);
	max-height: 164px;
	padding: 10px;
	padding-top: 20px;
}
.sidebar-left-top,
.sidebar-left-outer {
	width: 25%;
	float: left;
	height: 100%;
	min-height: 164px;
	text-align: left;
}
body .sidebar-left-outer p { text-align: left; }
#header-outer .menu a { width: 90%; }
#header-outer .menu a:hover { color: gold; }
.menu a {
	color: white;
	background: #333;
	border: none;
	margin-bottom: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 90%;
}
.inner-content .menu {
	display: none;
	comment: we do not need the back-to-whatever;
}
#masthead {
	padding-left: 20px;
	width: 75%;
	float: right;
}
.home #masthead {
	width: 100%;
	padding: 0;
}
.click-image-note { display: none; }
/*book */
#book {
	background-color: black;
	color: white;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 20px;
}
#book .price {
	color: gold;
	background: none;
}
#book img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	width: 30%;
	float: left;
}
#book p {
	margin-bottom: 1em;
	font-size: inherit;
}
.inner-content {
	width: 75%;
	float: left;
	padding-left: 20px;
}
body.landing-category .inner-content,
body.landing .inner-content {
	width: 100%;
	padding: 0;
}
#book .order-note { display: none; }
.inner-content p { margin-bottom: 1em; }
#hamburger { display: none; }
#navigation { font-size: 14px; }
#sidebar-left ul,
#navigation ul {
	margin-bottom: 1em;
	font-size: 14px;
	margin-left: 1.25em;
	list-style: none;
	padding: 0;
}
#sidebar-left li,
#navigation li {
	position: relative;
	margin-bottom: .5em;
}
#sidebar-left li a,
#navigation li a { text-decoration: none; }
#sidebar-left li a:before,
#navigation li a:before {
	color: purple;
	content: '\25A0';
	position: absolute;
	left: -1.25em;
}
.sidebar-left-outer h1,
.sidebar-left-outer h2,
.sidebar-left-outer h3 {
	text-align: center;
	background: #a7acc2;
	padding: .5em .5em;
	color: black;
}
.sidebar-left-outer a { text-decoration: none; }
blockquote {
	background: #a7acc2;
	padding: 20px;
	margin: 0;
	margin-bottom: 2em;
	margin-top: 2em;
}
.gsc-adBlock,
#adBlock {
	display: none!important;
	height: 0!important;
	visibility: hidden!important;
	overflow: hidden!important;
	opacity: 0!important;
	position: absolute!important;
	top: -10000px!important;
	left: -10000px!important;
}
 @media only screen and (max-width: 980px) {
body {
	padding-right: 10px;
	padding-left: 10px;
	comment: indent for ipad a little bit;
}
}
@media only screen and (max-width: 640px) {
#doc {
	padding: 0;
	comment: but no indent for iphone;
}
}
